/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BOTP_CONVERTLOG') 
 CREATE TABLE T_BOTP_CONVERTLOG (
FID BIGINT DEFAULT 0 NOT NULL,
FUSERNAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FOPNAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FOPDESC VARCHAR(255) DEFAULT ' ' NOT NULL,
FSTARTTIME DATETIME,
FTASKID BIGINT DEFAULT 0 NOT NULL,
FOPTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPKEY VARCHAR(255) DEFAULT ' ' NOT NULL,
FENDTIME DATETIME,
FSTATUS CHAR(1) DEFAULT ' ' NOT NULL,
FSENTITYNUMBER VARCHAR(255) DEFAULT ' ' NOT NULL,
FSBILLNO VARCHAR(255) DEFAULT ' ' NOT NULL,
FSBILLID BIGINT DEFAULT 0 NOT NULL,
FTENTITYNUMBER VARCHAR(255) DEFAULT ' ' NOT NULL,
FTBILLNO VARCHAR(255) DEFAULT ' ' NOT NULL,
FTBILLID BIGINT DEFAULT 0 NOT NULL,
FCONVERTRULEVER BIGINT DEFAULT 0 NOT NULL,
FCONVERTRULEVERNAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FCONVERTRULE VARCHAR(36) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
